Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 10:35:42 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery samar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  samar Bot:  Hi Samar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9648852069 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564046569            02:21 PM, 07th Apr                   Algaili                
    Hi Samar, Good evening, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:23 PM, 07th Apr                     samar                    Hello           02:23 PM, 07th Apr                     samar                    I ordered items and i needed tomorrow cuz i will travel nextweek           02:24 PM, 07th Apr                     samar                    Can you help me           02:24 PM, 07th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           02:26 PM, 07th Apr                     samar                    Ok           02:26 PM, 07th Apr                   Algaili                   We would like to inform you that the delivery frame time for UAE is 2-3 working days.           02:28 PM, 07th Apr                     samar                    I know but can i do any thing to make it faster           02:28 PM, 07th Apr                   Algaili                   Our courier 
 will contact you before attempting the delivery and you can instruct you with specific date you want to receive you order.           02:32 PM, 07th Apr                     samar                    Ok thank you           02:32 PM, 07th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:35 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2367294